MY_ACCOUNT = xpath__//li[4]/a/span
SEARCH_LINK = xpath__//a[@id='tablet-desktop-search-btn']/span
SEARCH_BOX = id__search-field
SEARCH_KEYWORD = SKINNY
SEARCH_COUNT = xpath__//*[@id='loaded-products']/li
PLP1 = xpath__//div/div/article/nav/ul/li/a
PLP2 = xpath__//div/div/article/nav/ul/li/ul/li/ul/li/a
PDP = cssSelector__a.os-product-name
SIZE = xpath__//div[2]/ul/li[4]/a
ADD_TO_CART = cssSelector__button.os-cta-addtocart
CHECKOUT = cssSelector__a.os-cta-addtocart-checkout
FINAL_CHECKOUT = cssSelector__a.os-cta-checkout
SPCSHIPPING_EDIT = cssSelector__button.os-cta-guest
SPCSHIPPING_FIRST_NAME = name__FirstName
SPCSHIPPING_LAST_NAME = name__LastName
SPCSHIPPING_ADDRESS = name__Address1
SPCSHIPPING_CITY = name__City
SPCSHIPPING_STATE = xpath__//*[@id='shipping-info']/div/form/div[1]/div/div[2]/div[8]/div/a
SPCSHIPPING_STATE_SELECT = xpath__//ul[@class='chosen-results']/descendant::li[5]
SPCSHIPPING_ZIPCODE = name__PostalCode
SPCSHIPPING_PHONE = name__PhoneNumber
SPCSHIPPING_EMAIL = name__EmailAddress
SPCSHIPPING_INFO_CONTINUE = cssSelector__input.os-cta-continueshipping
SPCSHIPPINGCHOICECONTINUE = cssSelector__input.os-cta-continueshipchoice     
ADDRESS_VERIFICATION = name__verifyAddressSelect
SELECT_ADDRESS = xpath__//div/div/div[2]/div[2]/div/input       
NODE_STATUS = xpath__//div[@class='col-md-10']
CREDIT_CARD_NO = id__CreditCardNumber
CVV = id__CreditCardCIN
EXPIRATION_YEAR = xpath__//div[@id='CreditCardExpYear_chosen']/a
EXPIRATION_YEAR_SELECT = xpath__//div[@id='CreditCardExpYear_chosen']/div/ul/li[2]
REVIEW_ORDER = cssSelector__button.os-cta-paymentInfo-creditcard-submit
PLACE_ORDER = cssSelector__input.os-cta-placeorder
ORDER_ID = xpath__/html/body/section/header/nav[2]/div[1]/div/div[2]/a/img
FANCY_BOX = xpath__//div[3]/div[3]/button